
[Frame]
BackgroundBitmap = .\bmp\Onyx.bmp
; Indicate the upper-left corner of description area should put at coordinate (X ,Y) of frame. (in pixel)
DescriptionAreaPosX = 360
DescriptionAreaPosY = 22
DescriptionAreaWidth = 255
DescriptionAreaHeight = 80
DescriptionFontFace = Arial
DescriptionFontSize = 16
DescriptionFontStyle = BOLD
DescriptionFontColorRed = 200
DescriptionFontColorGreen = 200
DescriptionFontColorBlue = 200
DescriptionFontTransparency = 50
Description = PC Onyx CD V5.2P %CRLF%
TotalButtons = 15

;=================================================================
;Installation Buttons
;=================================================================

;Microtek Scanwizard 5
[Button1]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 205
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装 ScanWizard 5 V6.53 中文版
Run = %EXECUTE% .\SW5 V6.53P\Disk1\Setup.exe

;Ulead PhotoExplorer
[Button2] 
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 240
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装 Ulead PhotoExplorer 8.0
Run = %EXECUTE% .\PhotoExplorer\setup.exe

;SH-OCR
[Button3]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 275
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装尚书七号表格文字识别系统
Run = %EXECUTE% .\SHOCR7.5\setup.exe

;ABBYY FineReader
[Button4]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 310
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装 ABBYY FineReader
Run = %EXECUTE% .\finerd\SETUP.EXE


;Adobe Acrobat Reader
[Button5]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 345
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装 Adobe Acrobat Reader 5.0
Run = %EXECUTE% .\Acrobat\Acroread\AR500CHS.EXE

;名片经理3.0
[Button6]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 305
BitmapPosY = 380
;ButtonMask = 
BitmapNormalMode = .\BMP\Bsw_n.BMP
BitmapClickMode = .\BMP\Bsw_nh.BMP
BitmapDisableMode = .\BMP\Bsw_n.BMP
BitmapHilightMode = .\BMP\Bsw_nh.BMP
Description = 安装 名片经理3.0
Run = %EXECUTE% .\名片经理3.0\setup.exe

;================================================================
;Manual buttons
;================================================================

;Microtek Scanwizard 5 Manual
[Button7]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 205
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅 ScanWizard 5 手册
Run = %LINK_WEB% %APP_DIR%\Manuals\ScanWizard5\sc_sw58_webhelp\SW56.htm


;Ulead PhotoExplorer Manual
[Button8]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 240
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅 Ulead PhotoExplorer 手册
Run = %EXECUTE% .\Acrobat\READER\ACRORD32.EXE .\manuals\PhotoExplorer\pex8.pdf

;SH-OCR Manual
[Button9]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 275
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅 SH-OCR 手册
Run = %EXECUTE% .\Manuals\SHOCR7.5\HH.EXE .\manuals\SHOCR7.5\SHOCR7.5.chm

;ABBYY FineReader Manual
[Button10]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 310
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅ABBYY FineReader手册
Run = %EXECUTE% .\Acrobat\READER\ACRORD32.EXE .\manuals\FineRd\FR_ENG.PDF


;Adobe Acrobat Reader Manual
[Button11]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 345
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅 Adobe Acrobat Reader 手册
Run = %LINK_WEB% %APP_DIR%\Manuals\Acroread\ReadMe.html


;名片经理3.0 Manual
[Button12]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 380
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 翻阅 名片经理3.0 手册
Run = %EXECUTE% .\Acrobat\READER\ACRORD32.EXE .\manuals\名片经理3.0\UserManualChs.pdf


;FAQ
[Button13]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 360
BitmapPosY = 415
;ButtonMask = 
BitmapNormalMode = .\BMP\Bman_n.BMP
BitmapClickMode = .\BMP\Bman_nh.BMP
BitmapDisableMode = .\BMP\Bman_n.BMP
BitmapHilightMode = .\BMP\Bman_nh.BMP
Description = 常见问题问答
Run = %EXECUTE% .\Acrobat\READER\ACRORD32.EXE .\manuals\FAQ\FAQ.pdf
;================================================================
;Web Site Link
;================================================================
[Button14]
CompactBitmap = NO
ClickSound = .\BMP\Start.wav
BitmapPosX = 462
BitmapPosY = 455
;ButtonMask = 
BitmapNormalMode = .\BMP\web_nh.BMP
BitmapClickMode = .\BMP\web_nh1.BMP
BitmapDisableMode = .\BMP\web_nh.BMP
BitmapHilightMode = .\BMP\web_nh1.BMP
Description = 浏览中晶科技网站
Run = %LINK_WEB% http://www.microtek.com.cn

;================================================================
;EXIT
;================================================================

;EXIT
[Button15]
CompactBitmap = NO
ClickSound = .\BMP\exit.wav
BitmapPosX = 550
BitmapPosY = 390
;ButtonMask = 
BitmapNormalMode = .\BMP\exit_n.BMP
BitmapClickMode = .\BMP\exit_h.BMP
BitmapDisableMode = .\BMP\exit_n.BMP
BitmapHilightMode = .\BMP\exit_h.BMP
Description = 退出
Run = %EXIT% 
